.lgx-single-offer .offer-info .title a{
	color:#A63934 !important;
	font-weight: bold;
}
.lgx-single-offer .offer-info .offer-list li i{
	color:#A63934 !important;
}

blockquote.lgx-testi-single p span {
    color: 000 !important;
   
}

.lgx-single-offer .offer-info .offer-list li{
	opacity: .9 !important;
	color:#000 !imporatnt;
}

.lgx-banner-info .subtitle{
color:#fff; !important;	
}

.lgx-navbar .lgx-nav li a.lgx-btn{
	    border: 2px solid #981311 !important;
}
.lgx-header .lgx-navbar .lgx-logo-fixed a img{
	max-width: 100px !important;
}


@media (max-width: 767px) {
    .lgx-reservation, .lgx-reservation .lgx-inner {
        background: url(../img/banner62.jpg) bottom left no-repeat fixed !important;
    -webkit-background-size: auto auto, cover;
    -o-background-size: auto auto,cover;
    -moz-background-size: auto auto,cover;
    background-size: auto auto, cover;
    }
}
.padding{
	padding: 20px 0;
}
.lgx-footer-single .title{
    color:#fff !important;
    opacity: 10 !important;
}

.lgx-footer-single .lgx-address-info i{
     opacity: 10 !important;
}
.branch-title
{ 
	font-family: 'Playfair Display', serif;
    font-size: 30px;
    line-height: 6.300000000000001rem;
    line-height: 5rem;
    font-weight: 900;
    margin: 0;
    color: #282b2e;
}
.branch .text{
	color:#000 !important;
   }

   .lgx-banner-info .title{
   	color:#fff !important;
   }
   .lgx-banner-info .text{
   	text-color:#000 !important;
   }
.stt1 {
    border-radius: 30px;
    border: 2px solid #fff;
    text-align: center;
    height: 60px;
    position: fixed;
    width: 60px;
    bottom: 150px;
    right: 15px;
    color: white;
    background-color: #0C3D0E;
    /* animation: glow 1s infinite alternate; */
    text-align: center;
    z-index: 100;
}

.stt {
    border-radius: 30px;
    border: 2px solid #fff;
    text-align: center;
    height: 60px;
    position: fixed;
    width: 60px;
    bottom: 90px;
    right: 15px;
    color: white;
    background-color: green;
    /* animation: glow 1s infinite alternate; */
    text-align: center;
    z-index: 100;
}
.open-close-time{
    color:#fff;
}

.lgx-btn, .lgx-btn-contact, button.lgx-btn{
    color:#b98d36;
}
.Golden {
    color:#fff !important;
}
.lgx-video-title{
    font-weight: 600 !important;
}

#lgx-footer p,li,a{
    font-color:#fff !important;
}
.lgx-footer-single{
    color:#fff !important;
}
.lgx-footer-single ul li{
    color:#fff !important;
}
.social i{
    color:#fff !important;
} 
.offer-info a{
    color:#981311 !important;
}

.lgx-social-footer li{
    opacity: 0.9 !important;
}